package com.tuoheng.admin.mapper;

import com.tuoheng.admin.entity.Section;
import lombok.extern.slf4j.Slf4j;
import org.junit.Test;
import org.junit.runner.RunWith;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.test.context.junit4.SpringRunner;

@Slf4j
@RunWith(SpringRunner.class)
@SpringBootTest
public class SectionMapperTest {

    @Autowired
    private SectionMapper sectionMapper;

    @Test
    public void testAdd() {
        Section section = new Section();
        section.setRoadId("1");
        section.setSectionRange("123-456");
        sectionMapper.insert(section);
    }

}
